
Redmine - Feature #13478

E-Mail response to ticket changes status to In Progress

2013-03-14 15:32 - Jason Butz

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have a feature that if a ticket is updated via e-mail and the status is "New", or preferably something you choose,

that the status is then changed to "In Progress", or preferably something you choose.

History

#1 - 2013-03-14 23:46 - Mischa The Evil

It is already part of RedmineReceivingEmails. You can use keywords (when configured as such) to change issue status using emails.

I don't think that this should be default behavior.

#2 - 2013-03-18 02:19 - Toshi MARUYAMA

- Category set to Email receiving
